<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758371784" />
    <string name="installer_id">862e20a8-b451-4323-8deb-2630969fd888</string>
</map>
